
<div class="container" style="background-color:burlywood;">
    <div class="row">
        <div class="col-12">
            <table class="table table-bordered">
                <tr>
                    <th>Task-ID</th>
                    <th>Task Title</th>
                    <th>Task Description</th>
                    <th>Task Status</th>
                    <th>Task Created Date</th>
                    <th>Actions</th>
                </tr>
                <tr *ngFor="let x of task_list">
                    <td>{{x.id}}</td>
                    <td>{{x.task_title|titlecase}}</td>
                    <td>{{x.task_desc|titlecase}}</td>
                    <td>{{x.task_status|titlecase}}</td>
                    <td>{{x.task_date|date:'mediumDate'}}</td>
                    <td>
                        <i class="fas fa-trash" style="color: red;"></i> &nbsp;&nbsp;&nbsp;
                        <i class="fas fa-edit" style="color: blue;"></i>
                    </td>
                </tr>
            </table>
        </div>
    </div>
    
</div>
